#contents table {
  width: 100%;
}

@media (max-width: 729px) {
  #contents h1 {
    font-size: 2rem;
  }
  #contents h2,
  .single #contents h1.entry-title,
  .single #contents *[id$="-heading"] {
    font-size: 1.8rem;
    font-weight: normal;
    line-height: 1.4em;
  }
  #contents .page-title .att-box,
  #contents .box .att-box {
    padding: 10px 10px 0;
  }
} /* Eo max729 */

@media (max-width: 1039px) {
  #contents img.icon,
  #sidebar img.icon {
    width: auto;
  }
} /* Eo max1039 */

@media (min-width: 730px) {
  #contents h4 {
    font-size: 1.8em;
  }
} /* Eo min730 */


/* -----------------------------------------------------------------
  印刷時に固定バナーを削除
----------------------------------------------------------------- */
@media print {
  #f-bar,#page-top {
    display:none;
  }
} /* Eo print */

/* -----------------------------------------------------------------
  ボックス
----------------------------------------------------------------- */
/* ブロックを囲む */
#contents .box {
  clear: both;
  margin: 0 auto 3em;
}
#contents .box:after {
  clear: both;
  content: "";
  display: table;
}
#contents .box .box {
  margin-bottom: 0;
}
#contents .box .box + .box {
  padding-top: 2em;
}


/* 背景つきボックス */
#contents .att-box {
  background:#fffefa;
  border:1px solid #EDE8C8;
  box-sizing: border-box;
  clear: both;
  padding: 15px 15px 5px;
  margin-bottom: 15px;
}

/* 回り込み解除 */
#contents .clearfix:after,
#contents .box:after,
#contents .att-box:after {
  content: "";
  display: block;
  clear: both;
}


/* -----------------------------------------------------------------
  ページタイトル
----------------------------------------------------------------- */
body.page .post h1 {
  border-color: #111;
  border-style: solid;
  border-width: 0 0 0 5px;
  color:#333333;
  font-weight: bold;
  line-height: 1.4em;
  margin-bottom: 20px;
  padding:0.5em 1em;
  position: relative;
}
body.page .post h1:after {
  background: #FA0294;
  background: -webkit-linear-gradient(top, #00b0f6 0%,#00b0f6 33%,#fa0294 34%,#fa0294 66%,#fcff00 67%,#fcff00 100%);
  background: linear-gradient(to bottom, #00b0f6 0%,#00b0f6 33%,#fa0294 34%,#fa0294 66%,#fcff00 67%,#fcff00 100%);
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 0.4em;
}

@media (max-width: 729px) {
  body.page .post h1 {
    font-size:2rem;
    margin-right: -3.5% !important;
    margin-left: -3.5% !important;
    width: auto !important;
  }
} /* Eo max729 */

@media (min-width: 730px) {
  h1 {
    font-size:2.4rem;
  }
  body.page-template-page-1col .post h1,
  body.page-template-page-1col-w .post h1 {
    border: none;
    font-size: 2.4em;
    text-align: center;
  }
  body.page-template-page-1col .post h1:after,
  body.page-template-page-1col-w .post h1:after {
    content: none;
  }
} /* Eo min730 */


/* -----------------------------------------------------------------
  見出し
----------------------------------------------------------------- */
/* 大見出し（変更したら1カラム側も確認する） */
.post .box *[id$="-heading"],
.post .page-title *[id$="-heading"],
body.single #contents .entry-title {
  clear:both;
  height: auto;
  margin: 0 0 10px;
}
.post .box *[id$="-heading"],
body.single #contents .entry-title {
  border: none;
  font-size: 2rem;
  font-weight: bold;
  position: relative;
}


/* 小見出し（変更したら1カラム側も確認する） */
#contents .s-heading {
  color: #111;
  font-size: 1.8rem;
  font-weight: bold;
  line-height:1.4em;
  margin: 0 0 10px;
  padding: 0 0 6px 15px;
  position: relative;
}
#contents .s-heading:after {
  background: #0599C9;
  content: "";
  position: absolute;
  top: 0;
  bottom: 6px;
  left: 0;
  width: 5px;
}

@media (max-width: 729px) {
  .post .box *[id$="-heading"],
  .post .page-title *[id$="-heading"],
  .post .box h2,
  body.single #contents .entry-title {
    background: #017DB3;
    color: #FFF;
    border: none;
    border-radius: 0;
    margin-right: -3.5% !important;
    margin-left: -3.5% !important;
    margin-bottom: 10px;
    padding: 8px 20px;
    width: auto !important;
  }
} /* Eo max729 */

@media (min-width:730px){
  .post .box *[id$="-heading"],
  body.single #contents .entry-title {
    background: #0097D8;
    color: #FFF;
    border-radius: 3px;
    margin: 3px 3px 1em 3px;
    padding: 0.8em;
  }
  .post .box *[id$="-heading"]:after,
  body.single #contents .entry-title:after {
    background: url(/img/block/bg/stripe-b.gif);
    border-radius: 6px;
    content: "";
    top: -3px;
    right: -3px;
    bottom: -3px;
    left: -3px;
    position: absolute;
    z-index: -1;
  }
  body[class*="template-page-1col"] #contents .post h2,
  body[class*="template-page-1col-w"] #contents .post h2 {
    background: none;
    border: none;
    color: #111;
    font-size: 2.5em;
    font-weight: bold;
    text-align: center;
    line-height: 1.4em;
    margin-bottom: 10px;
    padding: 0;
  }
  body[class*="template-page-1col"] #contents .post .outer h2,
  body[class*="template-page-1col-w"] #contents .post .outer h2 {
    color: #FFF;
  }
  body[class*="template-page-1col"] #contents .post h2:after,
  body[class*="template-page-1col-w"] #contents .post h2:after {
    content: none;
  }
  body[class*="template-page-1col"] #contents .post h3,
  body[class*="template-page-1col"] #contents .s-heading,
  body[class*="template-page-1col-w"] #contents .post h3,
  body[class*="template-page-1col-w"] #contents .s-heading {
    font-size: 2em;
  }
} /* Eo min730 */


/* キャッチ
----------------------------------------------- */
#contents .post .catch {
  color: #017DB3;
  line-height: 1.3em;
}

@media (min-width:730px){
  #contents .post .catch {
    color: #111;
    font-size: 1.2em;
    font-weight: bold;
  }
  body[class*="template-page-1col"] #contents .post .catch,
  body[class*="template-page-1col-w"] #contents .post .catch {
    font-size: 1.5em;
    text-align: center;
  }
  body[class*="template-page-1col"] #contents .post .outer .catch,
  body[class*="template-page-1col-w"] #contents .post .outer .catch {
    color: #FFF;
  }
} /* Eo min730 */


/* -----------------------------------------------------------------
  配置調整
----------------------------------------------------------------- */
/* 画像の配置 */

.img-c {
  clear: both;
  text-align: center;
  margin: 0 auto 1em;
  height: auto;
  max-width: 100%;
}

@media (max-width: 729px) {
  .img-l,
  .img-r {
    display: block;
    float: none;
    margin: 0 auto 0.8em;
    width: 80%;
  }
} /* Eo max729 */


@media (min-width: 730px) {
  .img-l {
    float: left;
    text-align: left;
    margin: 0 4% 1em 0;
    padding: 0;
    width: 35%;
  }
  .img-r {
    float: right;
    text-align: right;
    margin: 0 0 1em 4%;
    padding: 0;
    width: 35%;
  }

  .img-l ~ .wrap {
    float: right;
    margin-bottom: 1em;
    width: 60%;
  }
  .img-r ~ .wrap {
    float: left;
    margin-bottom: 1em;
    width: 60%;
  }
    div.cd-txtr {
        float: right;
        width: 60%;
    }
} /* Eo min730 */


/* テキストの配置 */
.txt-r {
  text-align:right;
}
@media (min-width: 730px) {
  .txt-c {
    text-align:center;
  }
} /* Eo min730 */


/* float解除 */
.clear {
  clear: both;
}

/* テキストのインデント */
.indent {
  text-indent: -1em;
  padding-left: 1em;
}

/* リンク用ボタン */
#contents a.btn {
  background: #D1E8FF;
  background: -webkit-linear-gradient(top, #f99922, #ffac59);
  background: linear-gradient(to top, #f99922, #ffac59);
  border: 1px solid #ff8400;
  border-radius: 3px;
  color: #fff;
  display: block;
  float: none;
  font-size: 18px;
  font-weight: bold;
  margin: 0 auto 20px;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  width: 80%;
}
#contents a.btn:hover {
  opacity: 0.8;
}

/* 「もっと見る」リンク */
.more {
  text-align: center;
}
.more a {
  background: #ACCFDB;
  background: -webkit-linear-gradient(top, #ACCFDB, #F7FCFF);
  background: linear-gradient(to top, #ACCFDB, #F7FCFF);
  border: 1px #54A8C9 outset;
  border-radius: 1.5em;
  color: #333;
  display: inline-block;
  text-decoration: none;
  padding: 0.3em 2em;
  box-shadow: rgba(0, 0, 0, 0.3) 3px 6px 6px -4px;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 3px 6px 6px -4px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 3px 6px 6px -4px;
}
.more a:hover {
  opacity: 0.8;
}
.outer .more a:hover {
  opacity: 0.9;
}



/* -----------------------------------------------------------------
  装飾
----------------------------------------------------------------- */
/* 強調 */
#contents .deco {
  color:#F00;
  font-weight:bold;
}

@media (min-width:730px){
  body[class*="template-page-1col"] #contents .post .outer .catch .deco,
  body[class*="template-page-1col-w"] #contents .post .outer .catch .deco {
    color: #FF0;
  }
} /* Eo min730 */

#contents .box .accent,
#contents .box strong,
#contents .page-title .accent,
#contents .page-title strong {
  font-weight:bold;
}

/* -----------------------------------------------------------------
  1カラム時、長い文章を折りたたみjq用（印刷時は折りたたまない）
----------------------------------------------------------------- */
@media only screen and (max-width: 729px){
  .cl-letter {
    overflow: hidden;
    display: block;
    text-decoration: none;
    position: relative;
    height: 6em;
  }
  .cl-letter:after {
    background: #FFF;
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.99) 50%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.99) 50%,rgba(255,255,255,1) 100%);
    color: #999;
    content: "続きを読む";
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: center;
    padding: 2.5em 0 0;
    width: 100%;
  }
  .cl-letter p {
    white-space: normal;
  }
  .cl-letter.open{
    overflow: visible;
    height: auto;
  }
  .cl-letter.open:after {
    background: none;
    content: "";
  }
} /* Eo max729 */

/* -----------------------------------------------------------------
  テーブルプラグイン用（初期設定用。調整は別途スタイルを書くこと）
----------------------------------------------------------------- */
.wp-table-reloaded {
  border-collapse: collapse;
}

/* -----------------------------------------------------------------
  アコーディオンjq（.sbtitle/.sbcontents）
----------------------------------------------------------------- */
.sbtitle {
  cursor: pointer;
}
.sbtitle.open {
}

/* -----------------------------------------------------------------
  スニペット用 （Post-Snippets で作成したブロックのスタイル）
----------------------------------------------------------------- */

/* バナーBOX（共通）
----------------------------------------------- */
#contents .bnrbox {
  background: #edf1f9;
  clear: both;
  border-radius: 5px;
  border-color: #172745;
  border-style: solid;
  border-width: 2px;
  margin-bottom: 2em;
  padding: 0.5em 1em;
  position: relative;
}
#contents .bnrbox:after {
  clear: both;
  content: "";
  display: table;
}
#contents .bnrbox > img {
  max-width: 320px;
}
#contents .bnrbox h3 {
  border: none;
}
#contents .bnrbox dt {
  color: #172745;
  font-weight: bold;
  line-height: 1.2em;
  margin-bottom: 0.5em;
}
#contents .bnrbox .more {
  padding: 1.5em 0 0;
}
#contents .bnrbox .more span,
#contents .bnrbox .more a {
  background: #0c3675;
  border-color: #172745;
}

@media (max-width:729px){
  #contents .bnrbox h3 {
    font-size: 1.2em;
  }
} /* Eo max729 */

@media (min-width:730px){
  #contents .bnrbox h3 {
    margin-top: 0.5em;
    margin-bottom: 0.8em;
  }
  .page-template-default #contents .bnrbox h3 {
    font-size: 1.8em;
    margin-bottom: 0.5em;
  }
  #contents .bnrbox dt {
    font-size: 1.3em;
  }
} /* Eo min730 */


/* 調整：LINE */
#contents .bnrbox.line {
  background: #edffed;
  border-color: #1a7a1a;
}
#contents .bnrbox.line dt {
  color: #1a7a1a;
}
#contents .bnrbox.line .more span,
#contents .bnrbox.line .more a {
  background: #258e26;
  border-color: #1a7a1a;
}

/* 調整：買取依頼 */
#contents .bnrbox.app {
  background: #fcf2e8;
  border-color: #734F2B;
}
#contents .bnrbox.app dt {
  color: #734F2B;
}
#contents .bnrbox.app .more span,
#contents .bnrbox.app .more a {
  background: #934e08;
  border-color: #734F2B;
}


/* PSnippets：問い合わせバナー（order-bnr）
----------------------------------------------- */
.order-bnr .call {
  clear: both;
}
.order-bnr .call p {
  text-align: center;
  font-weight: bold;
}
.order-bnr .call p:not(.hours) > span {
  font-weight: bold;
  line-height: 1em;
}
.order-bnr .call p.hours {
  text-align: center;
}
.order-bnr .call p.hours span {
  display: inline-block;
  padding: 0 1em;
}

@media (max-width: 729px) {
  .order-bnr .call p img {
    width: 100%;
  }
  .order-bnr .call p:not(.hours) {
    font-size: 1.3em;
  }
  .order-bnr .call p:not(.hours) > span {
    font-size: 1.5em;
    display: block;
  }
  .order-bnr .call p.hours {
    padding-top: 10px;
  }
} /* Eo max29 */

@media (min-width:730px) {
  .order-bnr .call p:not(.hours) {
    font-size: 1.5em;
  }
  .order-bnr .call p:not(.hours) > span {
    font-size: 1.6em;
  }
  .order-bnr .call p.hours {
    font-size: 1.2em;
  }
} /* Eo min730 */


/* PSnippets：選ばれる理由（reason）
----------------------------------------------- */
#contents .reason ul li {
  background: #F4F5F8;
  border-radius: 0.2em;
  padding: 1em;
}

@media (min-width:730px) {
  #contents .reason ul li {
    font-size: 1.1em;
  }
} /* Eo min730 */


/* PSnippets：買取できないもの（kaiori-fuka）
----------------------------------------------- */
#contents .kaiori-fuka h3 {
  background: #734F2B;
  border: none;
  color: #FFF;
  text-align: center;
  margin: 0;
  padding: 0.2em 1em;
}
#contents .kaiori-fuka ul {
  background: #FCF2E8;
  margin-bottom: 1em;
  padding: 1.5em 2em 0.1em;
}
#contents .kaiori-fuka ul li {
  font-size: 1.2em;
  padding-left: 2.5em;
  position: relative;
}
#contents .kaiori-fuka ul li:before {
  background: #b54141;
  border-radius: 0.2em;
  color: #FFF;
  content : "\f00d";
  display: inline-block;
  font-family: FontAwesome;
  line-height: normal;
  padding: 0.3em 0.5em;
  position: absolute;
  top: -0.2em;
  left: 0;
}


/* PSnippets：注文３ステップ（order-step）
----------------------------------------------- */

@media (max-width: 729px) {
  #contents .order-step ol li img {
    width: 70%;
  }
} /* Eo max729 */

@media (min-width:730px) {
  #contents .order-step ol li {
    font-size: 1.1em;
  }
} /* Eo min730 */


/* PSnippets：買取方法（kaitori-houhou）
----------------------------------------------- */
#contents .kaitori-houhou h3 {
}


/* PSnippets：買取ジャンル、買取品目リスト（genre-list）
----------------------------------------------- */
.genre-list li {
  background: #FFF;
  border: 1px #C4DDE6 solid;
  border-radius: 0.4em;
}
.genre-list li img,
.genre-list li a,
.genre-list li span {
  display: block;
  text-decoration: none;
}
.genre-list li img {
  border-radius: 0.2em 0.2em 0 0;
  margin: 0 auto !important;
}
.genre-list li a {
  display: flex;
  flex-direction: column;
}
.genre-list li a span {
  background: #0097D8;
  color: #FFF;
  flex-grow: 1;
  text-align: center;
  padding: 0.2em 0;
}
.genre-list li a:hover span {
  opacity: 0.8;
}
.genre-list li > span {
  background: #FFF;
  border-radius: 0 0 0.3em 0.3em;
  color: #333;
  padding: 0.5em;
}

@media (min-width:730px) {
  .genre-list li a {
    font-size: 1.4em;
  }
} /* Eo min730 */


/* PSnippets：取り扱いメーカーリスト（maker-list）
----------------------------------------------- */
.maker-list {
}


/* PSnippets：実績記事出力（results-withumb）
----------------------------------------------- */
.results-withumb {
  padding: 0 0 2em;
}
.results-withumb .swiper-pagination-bullet-active {
  background: #F0494F !important;
}
.results-withumb ul {
  padding: 0;
}
.results-withumb li {
  border-radius: 0.3em;
  list-style: none;
  text-align: center;
}
.outer .results-withumb li {
  background: none;
  padding: 0;
}

.results-withumb li img {
  display: block;
  margin: 0 auto;
  max-height: 200px;
  width: auto;
}
.results-withumb li span,
.results-withumb li a {
  display: block;
}
.results-withumb li span.type {
  background: #FFE232;
  border-radius: 0.8em;
  color: #111;
  display: inline-block;
  font-size: 0.9em;
  line-height: normal;
  text-align: center;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  padding: 0.1em 2em;
}
.results-withumb li span.area {
}
.results-withumb li span.date {
  font-size: 0.8em;
  text-align: center;
}
.results-withumb li a {
  text-align: left;
  line-height: 1.2em;
}


/* PSnippets：CD・DVD複写サービス 単価表（price-dubbing-serv2）
----------------------------------------------- */
#contents table tr th, #contents table tr td {
    text-align: center;
}

#main #contents .cd-dvd-01 {
    margin-bottom: 3em;
    text-align: center;
}
#contents div[class*="-0"] .basiccharge{
    font-size: 1.8rem;
    font-weight: bold;
    margin: 1em 0;
}

#contents div[class*="-0"] {
    padding-top: 0;
    margin-bottom: 2em;
}

#contents div[class*="-0"] h4 {
    margin: 12px 0;
    font-size: 1.6rem;
    border-left: solid 20px #e0e0e0;
}

/* PSnippets：横断幕 価格表(price-banner-serv3) */
#contents .banner-price td.line {
    background-image: linear-gradient(39deg, transparent 50%, #ccc 50%, #ccc 51%, transparent 51%, transparent);
}
#contents .banner-price td.line span.leng, 
#contents .banner-price td.line span.wid {
    display: block;
}
#contents .banner-price td.line span.leng {
    text-align: right;
    margin-right: -6px;
    margin-left: 8px;
    margin-top: -10px;
    margin-bottom: 6px;
}
#contents .banner-price td.line span.wid {
    text-align: left;
    margin-left: -6px;
    margin-bottom: -8px;
    margin-top: 14px;
}
#contents .banner-pr div.exprice .extable table tr:last-child {
    border-top: #aaa 2px solid;
}
@media (min-width:730px) {
    #contents .banner-pr div.exprice {
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
    }
    #contents .banner-pr div.exprice .extable {
        width: 55%;
    }
    #contents .banner-pr div.exprice .extable th:first-child {
        width: 13%;
    }
    #contents .banner-pr div.exprice .extable tr td:last-child {
        width: 33%;
    }

    #contents .banner-pr div.exprice .extable p {
        padding-left: 0.5em;
    }
    #contents .banner-pr div.exprice .tab-att {
        width: 45%;
        padding-left: 2em;
    }
}


/* お問合せセクション（order）
----------------------------------------------- */

@media (min-width:730px) {
  #contents .order .catch {
    color: #333;
  }
} /* Eo min730 */


/* 営業エリア（.eigyo）
----------------------------------------------- */
#contents div[id$="-eigyo"] .catch + img {
  background: radial-gradient(ellipse at center, rgba(116,169,221,1) 0%,rgba(116,169,221,0.3) 50%,rgba(255,255,255,0) 70%);
  margin-bottom: 1em;
}

#contents div[id$="-eigyo"] dl dt {
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  padding: 0.5em;
}
#contents div[id$="-eigyo"] dl dd ul {
  margin-bottom: 1.5em;
}
#contents div[id$="-eigyo"] dl dd ul li {
  margin-bottom: 0.5em;
}
#contents div[id$="-eigyo"] dl dd ul li a,
#contents div[id$="-eigyo"] dl dd ul li span {
  border-width: 1px;
  border-style: solid;
  border-radius: 0.3em;
  display: block;
  text-align: center;
}
#contents div[id$="-eigyo"] dl dd ul li span {
  background: #E8E8E1;
  border-color: #999999;
  color: #666;
}
#contents div[id$="-eigyo"] dl dd ul li a {
  background: #FFBB00;
  border-color: #999999;
  color: #333;
  text-decoration: none;
}
#contents div[id$="-eigyo"] dl dd ul li a:hover {
  opacity: 0.8;
}

@media (min-width: 730px){
  body[class*="template-page-1col"] #contents div[id$="-eigyo"].outer h2 {
    color: #111 !important;
  }
  body[class*="template-page-1col"] #contents div[id$="-eigyo"].outer {
    background: #A0C2E6 url(/img/picture/eigyo-bg.png) no-repeat;
    background-size: cover;
    color: #111;
  }
  #contents div[id$="-eigyo"].outer .box .catch {
    color: #111;
  }
  body[class*="template-page-1col"] #contents div[id$="-eigyo"] dl dd ul li {
    font-size: 1.2em;
  }
} /* min730 */


/* -------------------- 主要取引先 */
.box ul.client-list:not(.open) {
    max-height: 140px;
    overflow: hidden;
    position: relative;
}
.box ul.client-list:not(.open):before {
    content: "";
    display: block;
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 1) 100%);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.box ul.client-list:not(.open):after {
    font-size: 0.9em;
    content: "続きを見る" !important;
    display: block;
    background: #ffd300;
    border-bottom: 3px rgba(0, 0, 0, 0.1) solid;
    border-radius: 1em 1em 1em 1em / 50% 50% 50% 50%;
    padding: 0.2em .8em;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 8em;
    text-align: center;
    cursor: pointer;
}
.box ul.client-list li {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 20px;
}
.box ul.client-list li img {
  width: auto !important;
}

@media only screen and (max-width: 689px){
  .box ul.client-list li {
    width: 48% !important;
  }
  .box ul.client-list li:not(:nth-child(2n+1)) {
    margin-left: calc( 100% - 1px - ( 48% * 2 ) );
  }
} /* End max 689px */

@media only screen and (min-width: 690px){
  .box ul.client-list li:not(:nth-child(4n+1)) {
    margin-left: calc( ( 100% - 1px - ( 23.5% * 4 ) ) / 3 );
  }
} /* End min 690px */


/* フッター表示枠（f-box）
----------------------------------------------- */
div.f-box {
  background: #EFEFED;
  padding: 1.5em;
}
div.f-box > div {
  max-width: 1000px;
  margin: 0 auto;
}
div.f-box > div h3 {
  font-size: 1.2em;
  text-align: center;
  margin-bottom: 1em;
}
div.f-box .taiou ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0;
}
div.f-box .taiou ul li {
  list-style: none;
  padding: 0 1rem;
  margin: 0 0 1rem;
}
div.f-box .taiou ul li a { /* ★ボタン デザイン */
  background: #fceabb;
  background: -webkit-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
  background: linear-gradient(to bottom, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
  border: 1px #E8AF00 solid;
  border-radius: 0.8em;
  box-shadow: rgba(0, 0, 0, 0.2) 3px 6px 6px -4px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 3px 6px 6px -4px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 3px 6px 6px -4px;
  color: #111;
  display: block;
  text-decoration: none;
  text-align: center;
  padding: 0.2rem 1rem;
}
div.f-box .taiou ul li a:hover { /* ★ボタン デザイン（ロールオーバー） */
  background: #F79800;
  background: -webkit-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#F79800 51%,#fbdf93 100%);
  background: linear-gradient(to bottom, #fceabb 0%,#fccd4d 50%,#F79800 51%,#fbdf93 100%);
}

ul.pic li {
  list-style: none;
}
/* メディアクエリ */
@media only screen and (min-width:690px){
  ul.pic {
    border-collapse: separate;
    border-spacing: 10px 0;
    display: table;
    table-layout: fixed;
    width: 100%;
  }
  ul.pic li {
    display: table-cell;
  }
  ul.pic li img {
    height: auto;
    width: 100%;
  }
  .chumonsho .wrap .button a {
    padding: 8px 2em 5px;
  }
  .chumonsho .wrap .button + * {
    clear: none;
  }
}
@media only screen and (max-width:689px){
  #content ul.pic {
    padding: 0;
  }
}